/*
 * Derived from Epic Fight (https://github.com/Epic-Fight/epicfight)
 * by the Epic Fight Team, licensed under GPLv3.
 * Modifications © 2026 TiedUp! Remake Contributors, distributed under GPLv3.
 */

package com.tiedup.remake.rig.exception;

public class AssetLoadingException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	public AssetLoadingException(String message) {
		super(message);
	}
	
	public AssetLoadingException(String message, Throwable ex) {
		super(message, ex);
	}
}
